# Generated by Django 3.1 on 2021-07-09 20:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('overlay', '0003_alertmessage'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='AlertMessage',
            new_name='Notice',
        ),
    ]
